#!/bin/sh
echo 'name: texmath
version: 0.5.0.1
id: texmath-0.5.0.1-5f13f702c4b87c9b0bd477bd7c682e8e

license: GPL
copyright:
maintainer: jgm@berkeley.edu
stability: Experimental
homepage: http://github.com/jgm/texmath
package-url:
description: The texmathml library provides functions to convert LaTeX
             math formulas to presentation MathML. It supports
             basic LaTeX and AMS extensions, and it can parse and
             apply LaTeX macros.
             .
             Use the @test@ flag to install a standalone executable,
             @texmath@, that reads a LaTeX formula from @stdin@ and
             writes MathML to @stdout@.
             .
             Use the @cgi@ flag to install a cgi script,
             @texmath-cgi@.
category: Text
author: John MacFarlane
exposed: True
exposed-modules: Text.TeXMath Text.TeXMath.Types
                 Text.TeXMath.Parser Text.TeXMath.MathML Text.TeXMath.Macros
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/texmath-0.5.0.1
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/texmath-0.5.0.1
              /usr/local/lib
hs-libraries: HStexmath-0.5.0.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-63fd52d9e7e39016c91be0baf3543757
         containers-0.4.0.0-8781485edb2ac0db733a9f9c72e27945
         parsec-3.1.1-24a0c72c871fb293b735db1d9af2e510
         syb-0.3-8a51ec8e05a2a260bc0e1bb18be953b0
         xml-1.3.9-7707730d5cf7e473c9c13f16bcc4329e
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/texmath-0.5.0.1/html/texmath.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/texmath-0.5.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
